from django.core.mail import send_mail
from django.conf import settings
from django.utils.translation import ugettext as _

page_context = {'pages': [
    {"link": "pizza", "name": _("pizza_sheet")},
    {"link": "about", "name": _("about")},
]}

def send_email(to_address, subject, content):
    try:
        send_mail(
            '[WarpInfra] %s' % subject,
            content,
            settings.EMAIL_FROM,
            [to_address],
            fail_silently=False,
        )
        return True
    except Exception as e:
        print(e)
    
    return False
